<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/datatools/connectivity/db/generic/resources.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.db.generic/org/eclipse/datatools/connectivity/db/generic/resources.properties?key=NewConnectionProfileWizard.title">
        <source>New JDBC Connection Profile</source>
        <target>新規 JDBC 接続プロファイル</target>
        <alt-trans tool-id="pleiades">
          <source>New JDBC Connection Profile</source>
          <target>新規 JDBC 接続プロファイル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.db.generic/org/eclipse/datatools/connectivity/db/generic/resources.properties?key=NewConnectionProfileWizard.error.title">
        <source>Error Creating New JDBC Connection Profile</source>
        <target>新規 JDBC 接続プロファイルの作成エラー</target>
        <alt-trans tool-id="pleiades">
          <source>Error Creating New JDBC Connection Profile</source>
          <target>新規 JDBC 接続プロファイルの作成エラー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.db.generic/org/eclipse/datatools/connectivity/db/generic/resources.properties?key=NewConnectionProfileWizard.error.msg">
        <source>An exception occurred while creating a new JDBC connection profile.</source>
        <target>新規 JDBC 接続プロファイルの作成中に例外が発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>An exception occurred while creating a new JDBC connection profile.</source>
          <target>新規 JDBC 接続プロファイルの作成中に例外が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.db.generic/org/eclipse/datatools/connectivity/db/generic/resources.properties?key=GenericDBProfileDetailsWizardPage.title">
        <source>Specify a Driver and Connection Details</source>
        <target>ドライバーおよび接続の詳細の指定</target>
        <alt-trans tool-id="pleiades">
          <source>Specify a Driver and Connection Details</source>
          <target>ドライバーおよび接続の詳細の指定</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.db.generic/org/eclipse/datatools/connectivity/db/generic/resources.properties?key=GenericDBProfileDetailsWizardPage.msg">
        <source>Select a driver from the drop-down and provide login details for the connection.</source>
        <target>ドロップダウンからドライバーを選択し、接続に必要なログイン詳細を指定します。</target>
        <alt-trans tool-id="pleiades">
          <source>Select a driver from the drop-down and provide login details for the connection.</source>
          <target>ドロップダウンからドライバーを選択し、接続に必要なログイン詳細を指定します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.db.generic/org/eclipse/datatools/connectivity/db/generic/resources.properties?key=GenericDBProfileDetailsWizardPage.driverCombo.label">
        <source>Drivers:</source>
        <target>ドライバー:</target>
        <alt-trans tool-id="pleiades">
          <source>Drivers:</source>
          <target>ドライバー:</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.db.generic/org/eclipse/datatools/connectivity/db/generic/resources.properties?key=GenericDBProfileDetailsWizardPage.databaseName.label">
        <source>Database:</source>
        <target>データベース:</target>
        <alt-trans tool-id="pleiades">
          <source>Database:</source>
          <target>データベース:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.db.generic/org/eclipse/datatools/connectivity/db/generic/resources.properties?key=GenericDBProfileDetailsWizardPage.url.label" translate="no">
        <source>URL:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.db.generic/org/eclipse/datatools/connectivity/db/generic/resources.properties?key=GenericDBProfileDetailsWizardPage.PingButton">
        <source>Test connection</source>
        <target>接続のテスト</target>
        <alt-trans tool-id="pleiades">
          <source>Test connection</source>
          <target>接続のテスト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.db.generic/org/eclipse/datatools/connectivity/db/generic/resources.properties?key=GenericDBProfileDetailsWizardPage.userName.label">
        <source>User name:</source>
        <target>ユーザー名:</target>
        <alt-trans tool-id="pleiades">
          <source>User name:</source>
          <target>ユーザー名:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.db.generic/org/eclipse/datatools/connectivity/db/generic/resources.properties?key=GenericDBProfileDetailsWizardPage.password.label">
        <source>Password:</source>
        <target>パスワード:</target>
        <alt-trans tool-id="pleiades">
          <source>Password:</source>
          <target>パスワード:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.db.generic/org/eclipse/datatools/connectivity/db/generic/resources.properties?key=GenericDBProfileDetailsWizardPage.persistpassword.label">
        <source>Save password</source>
        <target>パスワードの保管</target>
        <alt-trans tool-id="pleiades">
          <source>Save password</source>
          <target>パスワードの保管</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.db.generic/org/eclipse/datatools/connectivity/db/generic/resources.properties?key=GenericDBProfileDetailsWizardPage.optionalProps.label">
        <source>Optional properties:</source>
        <target>オプション・プロパティー:</target>
        <alt-trans tool-id="pleiades">
          <source>Optional properties:</source>
          <target>オプション・プロパティー:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.db.generic/org/eclipse/datatools/connectivity/db/generic/resources.properties?key=GenericDBProfileDetailsWizardPage.summary.driverName.label">
        <source>Driver name</source>
        <target>ドライバー名</target>
        <alt-trans tool-id="pleiades">
          <source>Driver name</source>
          <target>ドライバー名</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.db.generic/org/eclipse/datatools/connectivity/db/generic/resources.properties?key=GenericDBProfileDetailsWizardPage.summary.connProps.label">
        <source>Connection properties</source>
        <target>接続プロパティー</target>
        <alt-trans tool-id="pleiades">
          <source>Connection properties</source>
          <target>接続プロパティー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.db.generic/org/eclipse/datatools/connectivity/db/generic/resources.properties?key=GenericDBProfileDetailsWizardPage.summary.userName.label">
        <source>User name</source>
        <target>ユーザー名</target>
        <alt-trans tool-id="pleiades">
          <source>User name</source>
          <target>ユーザー名</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.db.generic/org/eclipse/datatools/connectivity/db/generic/resources.properties?key=GenericDBProfileDetailsWizardPage.summary.password.label">
        <source>Password</source>
        <target>パスワード</target>
        <alt-trans tool-id="pleiades">
          <source>Password</source>
          <target>パスワード</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.db.generic/org/eclipse/datatools/connectivity/db/generic/resources.properties?key=GenericDBProfileDetailsWizardPage.summary.url.label" translate="no">
        <source>URL</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.db.generic/org/eclipse/datatools/connectivity/db/generic/resources.properties?key=JDBCConnectionUtils.Milliseconds">
        <source> milli(s)</source>
        <target> ミリ</target>
        <alt-trans tool-id="pleiades">
          <source> milli(s)</source>
          <target> ミリ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.db.generic/org/eclipse/datatools/connectivity/db/generic/resources.properties?key=JDBCConnectionUtils.StatusTitle" translate="no">
        <source>JDBCConnectionUtils</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.db.generic/org/eclipse/datatools/connectivity/db/generic/resources.properties?key=JDBCConnectionUtils.TimeoutInXMilliSecondsMsg">
        <source>Login timeout in </source>
        <target>ログイン・タイムアウト時間 </target>
        <alt-trans tool-id="pleiades">
          <source>Login timeout in </source>
          <target>ログイン・タイムアウト時間 </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.db.generic/org/eclipse/datatools/connectivity/db/generic/resources.properties?key=JDBCConnectionUtils.AttemptToConnectMessage">
        <source>Attempting to connect...</source>
        <target>接続の試行中...</target>
        <alt-trans tool-id="pleiades">
          <source>Attempting to connect...</source>
          <target>接続の試行中...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.db.generic/org/eclipse/datatools/connectivity/db/generic/resources.properties?key=JDBCConnectionUtils.DBConnectAttemptJob">
        <source>Database Connection Attempt</source>
        <target>データベース接続の試行</target>
        <alt-trans tool-id="pleiades">
          <source>Database Connection Attempt</source>
          <target>データベース接続の試行</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.db.generic/org/eclipse/datatools/connectivity/db/generic/resources.properties?key=JDBCConnectionUtils.ClassNotFoundStatus">
        <source>Could not load class: </source>
        <target>クラスをロードできませんでした: </target>
        <alt-trans tool-id="pleiades">
          <source>Could not load class: </source>
          <target>クラスをロードできませんでした: </target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.db.generic/org/eclipse/datatools/connectivity/db/generic/resources.properties?key=JDBCConnectionUtils.ConnectionTimeoutMessage">
        <source>Connection timed out.</source>
        <target>接続がタイムアウトしました。</target>
        <alt-trans tool-id="pleiades">
          <source>Connection timed out.</source>
          <target>接続がタイムアウトしました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.db.generic/org/eclipse/datatools/connectivity/db/generic/resources.properties?key=JDBCConnection.technologyName" translate="no">
        <source>JDBC</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.db.generic/org/eclipse/datatools/connectivity/db/generic/resources.properties?key=JDBCConnection.error.DriverNotExist">
        <source>Driver does not exist.</source>
        <target>ドライバーが存在しません。</target>
        <alt-trans tool-id="pleiades">
          <source>Driver does not exist.</source>
          <target>ドライバーが存在しません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.db.generic/org/eclipse/datatools/connectivity/db/generic/resources.properties?key=JDBCConnection.error.EmptyJarList">
        <source>Empty jar list in driver definition.</source>
        <target>ドライバー・インスタンス内に空の jar リストがあります。</target>
        <alt-trans tool-id="pleiades">
          <source>Empty jar list in driver definition.</source>
          <target>ドライバー・インスタンス内に空の jar リストがあります。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.db.generic/plugin.properties?key=Bundle-Vendor" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.db.generic/plugin.properties?key=Bundle-Name">
        <source>Eclipse Data Tools Platform Generic DB Connectivity Plug-in</source>
        <target>Eclipse データ・ツール・プラットフォーム 汎用 DB 接続プラグイン</target>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Data Tools Platform Generic DB Connectivity Plug-in</source>
          <target>Eclipse データ・ツール・プラットフォーム 汎用 DB 接続プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.db.generic/plugin.properties?key=driverClass">
        <source>Driver Class</source>
        <target>ドライバー・クラス</target>
        <alt-trans tool-id="pleiades">
          <source>Driver Class</source>
          <target>ドライバー・クラス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.db.generic/plugin.properties?key=driverVendor">
        <source>Vendor</source>
        <target>ベンダー</target>
        <alt-trans tool-id="pleiades">
          <source>Vendor</source>
          <target>ベンダー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.db.generic/plugin.properties?key=driverVersion">
        <source>Version</source>
        <target>バージョン</target>
        <alt-trans tool-id="pleiades">
          <source>Version</source>
          <target>バージョン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.db.generic/plugin.properties?key=driverDBName">
        <source>Database Name</source>
        <target>データベース名</target>
        <alt-trans tool-id="pleiades">
          <source>Database Name</source>
          <target>データベース名</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.db.generic/plugin.properties?key=driverConnectionURL">
        <source>Connection URL</source>
        <target>接続 URL</target>
        <alt-trans tool-id="pleiades">
          <source>Connection URL</source>
          <target>接続 URL</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.db.generic/plugin.properties?key=driverUID">
        <source>User ID</source>
        <target>ユーザー ID</target>
        <alt-trans tool-id="pleiades">
          <source>User ID</source>
          <target>ユーザー ID</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.db.generic/plugin.properties?key=driverPWD">
        <source>Password</source>
        <target>パスワード</target>
        <alt-trans tool-id="pleiades">
          <source>Password</source>
          <target>パスワード</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.db.generic/plugin.properties?key=org.eclipse.datatools.connectivity.db.driverCategory">
        <source>Database</source>
        <target>データベース</target>
        <alt-trans tool-id="pleiades">
          <source>Database</source>
          <target>データベース</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.db.generic/plugin.properties?key=org.eclipse.datatools.connectivity.db.generic.genericDriverCategory">
        <source>Generic JDBC</source>
        <target>汎用 JDBC</target>
        <alt-trans tool-id="pleiades">
          <source>Generic JDBC</source>
          <target>汎用 JDBC</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.db.generic/plugin.properties?key=org.eclipse.datatools.connectivity.db.generic.genericDriverTemplate">
        <source>Generic JDBC Driver</source>
        <target>汎用 JDBC Driver</target>
        <alt-trans tool-id="pleiades">
          <source>Generic JDBC Driver</source>
          <target>汎用 JDBC Driver</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.db.generic/plugin.properties?key=databases.category">
        <source>Database Connections</source>
        <target state="x-reviewed">データベース接続</target>
        <note from="k.ymoto@nifty.com">2009.03.11</note>
        <note from="tosiki.iga@nifty.ne.jp">2009.03.12</note>
        <alt-trans tool-id="pleiades">
          <source>Database Connections</source>
          <target>データベース接続</target>
          <note from="blanconlpackgenerator.version">0.1.17</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.db.generic/plugin.properties?key=generic.profile.name">
        <source>SQL Model-JDBC Connection</source>
        <target>SQL モデル - JDBC 接続</target>
        <alt-trans tool-id="pleiades">
          <source>SQL Model-JDBC Connection</source>
          <target>SQL モデル - JDBC 接続</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>